Joomla! sérülékenység

CH azonosító

CH-12605

Angol cím

Joomla! vulnerability

Felfedezés dátuma

2015.09.10.

Súlyosság

Közepes

Érintett rendszerek

Joomla

Érintett verziók

Joomla! 3.4.0 - 3.4.3.

Összefoglaló

A Joomla! sérülékenységét jelentették, amelyet kihasználva a támadók XSS-alapú támadásokat hajthatnak végre és bizalmas információkat szerezhetnek.

Leírás

A biztonsági hibát a Login modul nem megfelelő bemeneti adat ellenőrzése okozza. Ennek következtében tetszőleges HTML és script kódokkal való visszaélésekre nyílhat lehetőség.
Az érintett verziók: 3.4.0 – 3.4.3.

Megoldás

A 3.4.4-es verzióra történő frissítés